Уязвимость BDU:2020-01757

Дата: 27.09.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-01757.

Наименование уязвимости: Уязвимость библиотеки мультимедиа libvpx, связанная с чтением за границами буфера памяти, позволяющая нарушителю получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость библиотеки мультимедиа libvpx связана с ошибкой чтения за границами памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить доступ к конфиденциальным данным
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система АО «НПО РусБИТех» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Canonical Ltd. Ubuntu 19.04 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Fedora Project Fedora 30 | Операционная система Fedora Project Fedora 31 | Операционная система АО «НПО РусБИТех» Astra Linux 8.1 «Ленинград» | Прикладное ПО информационных систем The WebM Project libvpx до 1.3.0-3 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS | Ubuntu 1804 LTS | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Ubuntu 1904 | OpenSUSE Leap 151 | Fedora 30 | Fedora 31 | Astra Linux 81 «Ленинград» |
Дата выявления: 27.09.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:N/A:N
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)

Возможные меры по устранению:
Использование рекомендаций:
Для Libvpx:
Обновление программного обеспечения до 1.8.2-1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета libvpx) до 1.6.1-3+deb9u2 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета libvpx) до 1.6.1-3+deb9u2 или более поздней версии

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-security-announce/2020-01/msg00049.html

Для Fedora:
https://lists.fedoraproject.org/archives/list/[email protected]/message/DQSTK442ATWJOR4TU3MR6C3N5A6NDFFN/
https://lists.fedoraproject.org/archives/list/[email protected]/message/U2IIA3RSYABBUCFIHXIRVUT5CTJVWWZ6/

Для Ubuntu:
https://usn.ubuntu.com/4199-1/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-9325.

Тип ошибки CWE: CWE-125
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://lists.opensuse.org/opensuse-security-announce/2020-01/msg00049.html
https://lists.fedoraproject.org/archives/list/[email protected]/message/DQSTK442ATWJOR4TU3MR6C3N5A6NDFFN/
https://lists.fedoraproject.org/archives/list/[email protected]/message/U2IIA3RSYABBUCFIHXIRVUT5CTJVWWZ6/
https://usn.ubuntu.com/4199-1/
https://source.android.com/security/bulletin/android-10
https://nvd.nist.gov/vuln/detail/CVE-2019-9325
https://security-tracker.debian.org/tracker/CVE-2019-9325
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20200327SE16
https://wiki.astralinux.ru/astra-linux-se81-bulletin-20200429SE81

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *